name = "RPG-Hud [Fabric]"
filename = "[1.16.2][Fabric] RPG-HUD-3.8.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "8d4199adbc56d78cd74f1bcf1250835f06533303"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3047749
project-id = 397179
